<!DOCTYPE html>
<html lang='{{ .Site.LanguageCode }}' prefix='og: https://ogp.me/ns#'>
    {{ partial "head.html" . }}
    <body>
        <main class="flex flex-col sm:flex-row justify-center max-w-3xl sm:justify-between gap-4 mx-3 my-2 p-16 shadow-2xl rounded-xl">
            <div class="flex flex-col justify-center">
                <div class="flex justify-center"><h1 class="text-4xl sm:text-center">Winston Weinert</h1></div>
                <div class="flex justify-center"><span class="text-xl sm:text-center">DevOps Engineer / Entrepreneur</span></div>
                <div class="flex justify-center mt-4 sm:mt-8">
                    <img class="rounded rounded-full h-48" src="/card-photo.jpg"/>
                </div>
            </div>

            <div class="flex flex-col justify-center mt-3">
                <div class="flex justify-center">
                    <img class="h-64 sm:h-50" src="/card-qr.png"/>
                </div>
                <div class="mt-5 flex flex-row justify-center">
                    <ul>
                        <li>
                            <a href="https://linkedin.com/in/winstonweinert/">linkedin.com/in/winston&shy;weinert</a>
                        </li>
                        <li>
                            <a href="https://winny.tech/">winny.tech</a>
                        </li>
                    </ul>
                </div>
            </div>
        </main>
    </body>
    <style>
     a, main {
         background: #507c95;
         color: #caf7ff;
         font-family: Ubuntu, Sans;
         font-size: 18px;
     }
     body {
         background: #bfa5a3;
     }
     @import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');
    </style>
</html>
